From: "Maria" <[email-masked]>
Date: Sun, 03 Jun 2007 03:47:27 -1000

Hire,
i am haere sitting in the internet caffe. Found yo!ur email and
decided to write. I might be coming to your palace in 14 !days, 
so I decided to emai!l you. May be we can meet? I am 25 y.o.
a
g!irl. I have a pic!ture if you want. No need to reply he!re as 
this is not my emai!l. Write me at [email-masked]